[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomCoolBar.Align

Contains the edge in the Parent where the control is aligned.

## Declaration

Source position: comctrls.pp line 2641

`public property TCustomCoolBar.Align : TAlign read GetAlign write SetAlign default alTop;`

## Description

Align is a TAlign property which is re-introduced in TCustomCoolBar to change its default value. The default value for the property is alTop.